@import url(https://fonts.googleapis.com/css?family=Nova+Square);

body {
    background: url(bilder/old-calculator.jpg) fixed;
    font-family: 'Nova Square', cursive;
    color: #fff;
    margin: 30px;
}
label {
    display: inline-block;
    width: 100px;
    margin: 20px;
}
button {
    margin: 20px 20px 20px 0;
}
